Plugin Commander - Absolutely Required ???

Comments and discussions about Plugin Commander
Mrs. Bond
Plugin Novice
Plugin Novice
Posts: 2
Joined: Thu Oct 05, 2006 1:15 am

Plugin Commander - Absolutely Required ???

Postby Mrs. Bond » Thu Oct 05, 2006 1:34 am

I use PSP-X and have several plugins from various authors - all seem to work just fine.

Yesterday I downloaded "Harry's Filters", "Harry's Edges", and "Harry's Graphics Pack". Not being familiar with these particular filters, I printed out all instructions I could find and followed everything to the letter. I set all my "File Location Associations as instructed and have double checked everything.

I'm not totally sure, but I'm guessing that Harry's items are all .8bf, and also that PiCo is REQUIRED in order for .8bf files to work. Is this true? I really don't want to install PiCo if I don't have to, as I've read a lot about it and it seems quite complex. I am not "new" to graphics but not "old" either and I am trying to keep things as simple as possible. Thank you for any help/advice you may offer.

HaraldHeim
Plugin Guru
Plugin Guru
Posts: 3331
Joined: Fri Mar 08, 2002 1:00 am
Location: The Plugin Site
Contact:

Postby HaraldHeim » Thu Oct 05, 2006 2:59 pm

Only Harry's Filters is a .8bf plugin. The other items are image files. Harry's Graphics Pack is a bit outdated, so you probably need to convert its files to use them in PSP X.

You don't need Plugin Commander for any of them.

Mrs. Bond
Plugin Novice
Plugin Novice
Posts: 2
Joined: Thu Oct 05, 2006 1:15 am

Postby Mrs. Bond » Thu Oct 05, 2006 3:17 pm

HaraldHeim wrote:Harry's Graphics Pack is a bit outdated, so you probably need to convert its files to use them in PSP X.


Thank you Harald for your response. I hate to have to ask, but can you please tell me what to do to "convert" the files in question. I'm not familiar with that process. Thanks, Mrs. B


Return to “Plugin Commander”

Who is online

Users browsing this forum: No registered users and 1 guest